@charset "UTF-8";

/*--------------------------------------------------------------------
sitemap.html
sitemap.css
--------------------------------------------------------------------*/

/*------------Title---------------------------------------------------------------*/
div#Title h2 { background-image: url(../../img/title/sitemap.png); }


/*------------Sitemap---------------------------------------------------------------*/
div#Sitemap table {
	width: 100%;
	border-collapse: collapse;
}
div#Sitemap table tr th,
div#Sitemap table tr td { display: block; }
div#Sitemap table tr th {
	width: auto;
	padding-bottom: 0.5em;
	text-align: left;
	vertical-align: top;
}
div#Sitemap table tr th a {
	padding-left: 0.8em;
	padding-right: 0.5em;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../../img/pc/sitemap/arrow01.gif);
}
div#Sitemap table tr th ul {
	width: 100%;
	list-style: none;
	margin-left: 1.4em;
}
div#Sitemap table tr th ul li a {
	padding-left: 1em;
	background-image: url(../../img/pc/sitemap/arrow02.gif);
}
div#Sitemap table tr td {
	width: auto;
	padding-left: 0.8em;
	padding-bottom: 40px;
	text-align: left;
	vertical-align: top;
}
div#Sitemap table tr:nth-last-of-type(1) td { padding-bottom: 0; }